/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
  scroll-behavior: smooth;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.transparent .mat-dialog-container {
  box-shadow: none;
  background: rgba(0, 0, 0, 0.0);
}
